body {font-family: "Verdana";	font-size:11px;	color: #000000;	line-height:1.5;}
A:link {color: #000000;	text-decoration: none;}
A:visited {color: #000000; 	text-decoration: none;}
A:hover {color: #999966; 	text-decoration: underline;}

h1 {font-family: Verdana; font-size: 13px; display:inline; padding-right:5px; font-weight: bold; color: #FF0000;}
h2 {font-family: Verdana; font-size: 11px; display:inline; padding-right:5px; font-weight: normal;}
h3 {font-family: Verdana; font-size: 11px; display:inline; padding-right:5px; font-weight: bold;}
h4 {font-family: Verdana; font-size: 9px; display:inline; color: #999999; padding-right:8px;}
.title {font-family: Verdana;	font-size: 15px;	font-weight: bold;}
.product-name {	font-family: Verdana;	font-size: 13px;	font-weight: bold;	color: #FF0000;}
.money {font-family: Verdana;	font-size: 11px;	color: #FF0000;}
.google {font-family: Verdana;	font-size: 11px;	color: #0000FF;	text-decoration:underline;}
.delete {font-family: Verdana;	font-size: 11px;	color: #000000;	text-decoration: line-through;}

A.logo:link{font-family: Verdana;	font-size: 28px;	color: #000000;	font-weight:bold;	text-decoration:none;}
A.logo:visited{font-family: Verdana;	font-size: 28px;	font-weight:bold;	text-decoration:none;}
A.logo:hover{font-family: Verdana;	font-size: 28px;	font-weight:bold;	color: #999966;	text-decoration:underline;}

A.banner:link{font-family: Verdana;	font-size: 28px;	color: #000000;	font-weight:bold;	text-decoration:none;}
A.banner:visited{font-family: Verdana;	font-size: 28px;	font-weight:bold;	text-decoration:none;}
A.banner:hover{font-family: Verdana;	font-size: 28px;	font-weight:bold;	color: #999966;	text-decoration:underline;}

A.title:link {text-decoration: none;	font-size: 13px;	color: #000000;	font-weight: bold;	font-family: Verdana;}
A.title:visited {text-decoration: none;	font-size: 13px;	color: #000000;	font-weight: bold;	font-family: Verdana;}
A.title:hover {text-decoration: none;	font-size: 13px;	color: #000000;	font-weight: bold;    font-family: Verdana;}

A.download:link {font-family: Verdana;	font-size: 11px;	color: #0000FF;	text-decoration:underline;}
A.download:visited {font-family: Verdana;	font-size: 11px;	color: #0000FF;	text-decoration:underline;}
A.download:hover {font-family: Verdana;	font-size: 11px;	color: #999966;	text-decoration:underline;}

A.software:link {font-family: Verdana;	font-size: 11px;	color: #000000;	text-decoration:none;}
A.software:visited {font-family: Verdana;	font-size: 11px;	color: #000000;	text-decoration:none;}
A.software:hover {font-family: Verdana;	font-size: 11px;	color: #999966;	text-decoration:underline;}

A.tutorial:link {font-family: Verdana;	font-size:11px;	line-height: normal;	color: #000000;}
A.tutorial:visited {font-family: Verdana;	font-size:11px;	line-height: 15px;	color: #000000;}
A.tutorial:hover {font-family: Verdana;	font-size:11px;	line-height: 15px;	color: #999966;}